package com.srs.workstudy.domain.dto;

import com.srs.common.core.domain.BaseEntity;
import lombok.Data;

@Data
public class QgzxStuPostDto extends BaseEntity {
    private static final long serialVersionUID = 1L;
    private Long id;
    private  String zdlsNo;
    private  String zdlsSign;

    public long[] getIds() {
        return ids;
    }

    public void setIds(long[] ids) {
        this.ids = ids;
    }

    private  long[] ids;
}
